Subject: Trav's camera
From: [email-masked]
To: e-mail <[email-masked]>, [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>
Cc: [email-masked]
Date: Fri, 8 Jun 2001 11:34:24 -0700 (PDT)

Can you believe that this is the response travis got from the people who sold him a camera via the internet and never delivered? 
-----Original Message----- 
From: Cherry, Michael 
Sent: Friday, June 08, 2001 1:12 PM 
To: [email-masked]' 
Cc: Cherry, Beth 
Subject: FW: Refund 
Check this email out... isn't this just spiffy. 
Be careful what you buy on EBAY... you just might get screwed! 
-----Original Message----- 
From: GenialBid Better place 
To: [email-masked] 
Sent: 6/8/2001 12:28 PM 
Subject: RE: Refund 
Dear Customers, 
This is not a joke nor a prank. We urge you that you contact the FBI or 
any authorities that you can. I am one of Mr. Young's former employess 
and he has fled the state or even the country. We believe that he has 
fled to Brazil in which is his wifes home. We have passed by his 
residency and found that all of his belongings are gone. We have tried 
to contact him and there is no answer. He has left all his employees 
with checks that have NO FUNDS. He has ripped off not only his customers 
now but his employees as well. When we passed by his wife's workplace we 
were told that she has not appeared since Monday. Please take any 
actions that you can, we also are in the process of seeking legal 
advice. I urge that you forward this message to everyone that you know 
that has bought from laptopnet.com, gigabid.com, NetPC.com, 
genialbid.com, or bidncarry. This is not a joke, you may contact me at 
[email-masked] <mailto:[email-masked] >  should you 
have any questions. All of the employees are trying to email as many 
customers as possible so that they know what's going on.We may not be 
able to be in contact for long through this email for he had been 
changing the passwords once he notices that we are warning the 
customers! 
Best Regards, 
Ivette Mejia 
>From: "Cherry, Michael" 
>To: "[email-masked]'" 
>Subject: RE: Refund 
>Date: Fri, 8 Jun 2001 07:38:30 -0500 
> 
>I was inquiring about a refund. I was told that it would probably be 
done by 
>the first week of June... however, I still have not received a refund. 
>Please let me know of the status of my refund. 
> 
>Thank you, 
>Travis Cherry 
> 
> 
> 
> 
> 
>Dear customer, 
> 
>Refunds are being processed. Once yours is completed your will receive 
>your 
>email comfirmation as stated in the previouse email that was sent to 
>you. we 
>apologize for the continued delay, but as stated, they are done in the 
>order 
>that they are requested. 
> 
>Thank you. 
> 
>Customer service 
> 
> >From: "Cherry, Michael" 
> >To: 'GenialBid Better place ' 
> >Subject: RE: Refund 
> >Date: Thu, 31 May 2001 07:31:06 -0500 
> > 
> >Just wondering if I'll get my money back today.... 
> >thanks! 
> >Travis Cherry 
> 
>_________________________________________________________________ 
>Get your FREE download of MSN Explorer at http://explorer.msn.com  
  _____  
Get your FREE download of MSN Explorer at http://explorer.msn.com  
<http://explorer.msn.com >